html {
    font-size: 62.5%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

@font-face {
    font-display: swap;
}
@import url("https://use.typekit.net/yjr5pvh.css");



body {
    font-weight: 400;
    font-size: 1.4rem;
    font-family: "muli",sans-serif;
}




$font: "muli",sans-serif;
$font1: 'Ivy Mode';

input,
select,
option,
textarea,
label {
    font-weight: 300;
    font-family: $font
}

button {
    font-family: $font;
}

h1,
h2,
h3,
h4,
h5 {
    color: $txt;

    span {
        font-size: 1em;
        color: $txt;
    }
}

.typo1 {
    @include rel-block;
    color: $txt;
    font-family: $font1;
    font-size: 3.6rem;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.36px;
    line-height: 140%;
    text-align: left;

    span {
        font-size: 1em;
    }

    @media (max-width: 767px) {
        font-size: 2.2rem;
    }

    @media (max-width: 992px) {
        font-size: 2.8rem;
    }
}

.typo2 {
    @include rel-block;
    color: $txt;
    font-family: $font;
    font-size: 4rem;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 130%;

    @media (max-width: 767px) {
        font-size: 2.8rem;
    }

    @media (max-width: 992px) {
        font-size: 3.2rem;
    }
}

.typo3 {
    margin-bottom: 2rem;
    font-family: $font1;
    font-size: 2.4rem;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.24px;
    line-height: 140%;
}

a {
    cursor: pointer !important;
}

p,
li,
span {
    color: $txt;
    font-family:$font;
    font-size: 1.4rem;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    line-height: 155%;

    a {
        color: $txt;
        text-decoration: none;

        &:hover {
            color: $blue;
        }
    }

    @media (max-width: 767px) {}
}

p {
    margin-bottom: 2rem;

    &:last-child {
        margin-bottom: 0;
    }
}

.main-default {

    p,
    li {
        a {
            color: $txt;
            text-decoration: none;

            &:hover {
                color: $orange;
            }
        }
    }
}

@media (max-width: 992px) {

    h1,
    h2,
    h3,
    h4,
    p,
    span,
    li,
    a {
        // br {
        //     display: none;
        // }
    }

    .has-text-align-center {
        br {
            display: block
        }
    }
}